body {
	background: #fff;
}

@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff2') format('woff2'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}

/* NAVIGATION */

div.navwrapper {
	background-color: #FFBE00;
	width: 100%;
	height: 38px;
	display: block;
	padding: 10px 0 0 0; 
	
}

nav {
	max-width: 320px;
	height: 32px;
	margin: 0px auto 0 auto;
	display: none;
}

	nav a{
		padding: 18px;
		text-decoration: none;
		color: #111;
		font-family: 'latolight';
		margin: 0 0 0 0;
	}

	.navwrapper h1 {
		font-family: 'latoregular', helvetica, arial, sans-serif;
		color: #111;
		font-size: 20px;
		text-align: center;
	}


/* HEADER */



header {
	max-width: 1200px;
	height: 140px;
	margin: 0 auto;
	padding: 0;
	transition: width 0.3s;
	background: none;
}


.logo {
	width: 70px;
	height: 70px;
	float: left;
	display: block;
	background-color: rgba(0,  0,  0, 0.2);
	padding: 20px;
	margin-left: 0;
	transition: border-radius 0.3s, background-color 0.7s, height 0.7s, margin-left 0.1s;
}

	.logo:hover {
		background-color: #343434;
		border-radius: 0 0 20px 20px;
		height: 120px;
		transition: border-radius 0.3s, background-color 0.7s, height 0.7s, margin-left 0.1s;
	}
	          


.headertext {
	width: 220px;
	height: 140px;
	float: left;
	margin-left: 340px; /* Desktop HD */
	/* margin-left: 180px; for Desktop*/
	display: block;
}

		header div.headertext h1 {
			font-family: 'latoblack', Helvetica Black, Arial Black;
			font-size: 20px;
			margin: 0 0 0 0;
			color: #ffbe00;
			display: none;
		}
		
		header div.headertext p {
			font-family: 'latolight', Helvetica, Arial;
			font-size: 20px;
			margin: 5px 0 0 0;
			color: #FFBE00;
			display: none;
		}	
	
	
	
.fh {
	background-image: url('/img/fh_header.png');
}
	
.enzodus {
	background-image: url('/img/enzodus_header.png');
}

.mollies {
	background-image: url('/img/mollies_header.png');
}

.jongeren {
	background-image: url('/img/jongeren_header.png');
}

.minor {
	background-image: url('/img/minor_header.png')
}

.resilience {
	background-image: url('/img/resilience_header.png')
}

.orchestrate {
	background-image: url('/img/orchestrate_header.png')
}

.rooftop {
	background-image: url('/img/rooftop_header.png')
}

.taalkit {
	background-image: url('/img/taalkit_header.png')
}

.over {
	background-image: url('/img/b_header3.png')
}

.esa {
	background-image: url('/img/esa_header.png')
}

.kas {
	background-image: url('/img/kas_header.png')
}

.zp {
	background-image: url('/img/zp_header.png')
}

.eq {
	background-image: url('/img/eq_header_2.png')
}

.projects {
	background-image: url('/img/projects_header.png')
}

.suresync {
	background-image: url('/img/suresync-desktop.png')
}

.visma {
	background-image: url('/img/visma-desktop.png')
}

.print {
	background-image: url('/img/print-desktop.png')
}

.headerimage {
	background-size: cover;
	background-position: center center;
	height: 400px;
	max-width: 100%;
	margin: 0 0 0 0;
	padding: 0;
	transition: height 0.3s;
}	
	
	
/*	CONTENT	*/
/*	HOME	*/

.clearboth {
	clear: both;
	display: block;
	padding-top: 40px !important;
}
	.clearboth-nomargin {
		clear: both;
		display: block;
		padding: 0 !important;
		margin: 0 !important;
	}

div.contentwrapper {
	width: 1200px;
	height: auto;
	overflow: auto;
	margin: 45px auto 0 auto; 
	transition: width 0.3s;
	background: #fff;
}


h3.attention  {
	max-width: 100%;
	max-height: 200px;
	padding: 20px 20px 10px 20px;
	background-color: #FFBE00;
	font-size: 20px;
}

h3.attentionlong  {
	max-width: 100%;
	max-height: 200px;
	padding: 20px 20px 20px 20px;
	background-color: #FFBE00;
	font-size: 20px;
}

h1 {
	font-family: 'latoblack', Helvetica Black, Arial Black;
	font-size: 48px;
	margin: 45px 0 0 0;
	padding: 0;
	color: #111;
	line-height: 56px;
}

h2 {
	font-family: 'latolight', Helvetica Black, Arial Black;
	font-size: 40px;
	margin:	0 0 20px 0;
	padding: 0;
	color: #111;
}


h3 {
	font-family: 'latoregular', Helvetica, Arial;
	font-size: 20px;
	margin: 40px 0 0 0;
	padding: 0;
	color: #111;
	letter-spacing: 0.5px;
	
}
	.caplog {
		color: slategray;
	}

p {
	font-family: 'latoregular', Helvetica, Arial;
	font-size: 16px;
	margin-top: 10px;
	color: #111;
	line-height: 24px;
}

a {
	color: #111;
	transition-duration: .5s;
	transition-delay: 0s;
}


a:link,
a:visited,
a:active {
	color: black;
	}
	
a:hover {
	color: #FFBE00;
}

a.onyellow:hover {
	color: #0078ff;
}

img {
	overflow: auto;
}

img.contentimg {
	width: 100%;
	margin: 40px 0 40px 0;
	float: left;
}

img.contentimghalf {
	width: 50%;
	margin: 15px 0 40px 5%;
	float: left;
}

img.contentimgleft {
	width: 48%;
	margin: 30px 2% 0 0;
	float: left;
}

img.tkimgleft {
	width: 480px;
	float: left;
		margin-top: 100px;
}

img.contentimgright {
	width: 48%;
	margin: 30px 0 0 2%;
	float: left;
}

img.floatright {
	float: right;
	margin-top: 20px;
}

.halfsize {
	width: 45%;
	float: left;
}

.halfsizeright {
	width: 50%;
	margin: 0px 0 40px 5%;
	float: left;
}


iframe {
	width: 100%;	
	margin: 20px 0 0px 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* DESKTOP */





/* FOOTER */

footer {
	clear: both;
	display: block;
	margin-top: 120px;
	width: 100%;
	min-height: 250px;
	overflow: auto;
	background-color: #151515;
}

div.footerwrapper {
	margin: 50px auto 0 auto;
	width: 1200px;
	transition: width 0.3s;
	background: none;
}

.footerimg {
	width: 25%;
	height: 150px;
	float: left;
}
	.footerlogo {
		width: 150px;
		height: 150px;
		float: left;
	}

.footerinfo {
	width: 25%;
	height: 150px;
	float: left;
	margin-right: 0;
}

.footercontact {
	width: 50%;
	height: 150px;
	float: left;
}

li {
	list-style-type: none;
}

.footerwrapper div p,
.footerwrapper div li,
.footerwrapper div a {
	font-family: 'latoregular', Helvetica, Arial;
	font-size: 16px;
	line-height: 24px;
	color: white;
	margin: 0;
}

.footerwrapper div a:link,
.footerwrapper div a:visited,
.footerwrapper div a:active {
	color: white;
	}
	
.footerwrapper div a:hover {
	color: #FFBE00;
}
/*
.footercontact a {
	clear: both;
	background-color: #FFBE00;
	color: black;
	width: 200px;
	height: 40px;
	display: block;
	text-align: center;
	padding-top: 10px;
	border-radius: 10px;
	margin-top: 20px;
}
*/

@media screen and (max-width: 1299px) {
			
	header {
		max-width: 880px;
	}		
			
	.headertext {
		margin-left: 180px;
	}
	
	div.headerexternals {
		margin: 45px 0 0 160px;
	}
	
	
	
	
	div.contentwrapper {
		width: 880px;
		height: auto;
		margin: 45px auto 0 auto;
	}
	
	/* FOOTER */



	div.footerwrapper {
		width: 880px;
	}
	
	.footerimg {

	}
		.footerlogo {
			width: 120px;
			height: 120px;
		}
	
	.footerinfo {

	}
	
	.footercontact {

	}
		
}


@media screen and (max-width: 980px) {
			
	header {
		max-width: 685px;
	}		
	
	
			
	.headertext {
		margin-left: 170px;
	}
	
	div.headerexternals {
		margin: 45px 0 0 5px;
	}
	
	
	
	div.contentwrapper {
		width: 685px;
		height: auto;
		margin: 45px auto 0 auto;
	}
	
		
	/* FOOTER */



	div.footerwrapper {
		width: 685px;
	}
	
	.footerimg {
		width: 20%;
	}
		.footerlogo {
			width: 100px;
			height: 100px;
		}
	
	.footerinfo {
		width: 30%;
	}
	
	.footercontact {

	}
	


	
}


@media screen and (max-width: 799px) {
			
	
	header {
		max-width: 780px;
	}		
	
	.logo {
		width: 40px;
		height: 40px;
		margin-left: 0;
	}
		.logo:hover {
			background-color: #343434;
			border-radius: 0 0 20px 0;
			height: 120px;
			transition: border-radius 0.3s, background-color 0.7s, height 0.7s, margin-left 0.1s;
	}	
	
	
	div.contentwrapper {
		width: 90%;
		height: auto;
		margin: 45px auto 0 auto;
	}
		
		img.contentimg {
	width: 100%;
	margin: 40px 0 40px 0;
	float: left;
	}
	
	img.contentimghalf {
		width: 100%;
		margin: 40px 0 0 0;
		float: left;
	}
	
	.halfsize {
		width: 100%;
		float: left;
	}

	.halfsizeright {
		width: 100%;
		margin: 0;
		float: left;
	}

	
	img.contentimgleft {
		width: 100%;
		margin: 15px 0 0 0;
		float: left;
	}
	
	img.contentimgright {
		width: 100%;
		margin: 15px 0 0 0;
		float: left;
	}
	
	/* FOOTER */
	
	div.footerwrapper {
		width: 90%;
	}
	
	.footerimg {
		width: 20%;
		margin-right: 10%;
	}
		.footerlogo {
			max-width: 100px;
			clear: both;
			width: 100%;
			height: autp;
			float: left;
		}
	
	.footerinfo {
		width: 70%;
	}
	
	.footercontact {
		margin-left: 30%;
		width: 70%;
	}
	
		
	.fh {
	background-image: url('/img/fh_mobile.png');
	}
		
	.enzodus {
		background-image: url('/img/enzodus_mobile.png');
	}
	
	.mollies {
		background-image: url('/img/mollies_mobile.png');
	}
	
	.jongeren {
		background-image: url('/img/jongeren_mobile.png');
	}
	
	.minor {
		background-image: url('/img/minor_mobile.png')
	}
	
	.resilience {
		background-image: url('/img/resilience_mobile.png')
	}
	
	.orchestrate {
		background-image: url('/img/orchestrate_mobile.png')
	}
	
	.rooftop {
		background-image: url('/img/rooftop_mobile.png')
	}
	
	.taalkit {
		background-image: url('/img/taalkit_mobile.png')
	}
	
	.over {
		background-image: url('/img/b_mobile3.png')
	}
	
	.esa {
		background-image: url('/img/esa_mobile.png')
	}
	
	.kas {
		background-image: url('/img/kas_mobile.png')
	}
	
	.zp {
		background-image: url('/img/zp_mobile.png')
	}
	
	.eq {
		background-image: url('/img/eq_mobile.png')
	}
	
	.projects {
		background-image: url('/img/projects_header.png')
	}

    .suresync {
	background-image: url('/img/suresync-mobile.png')
	}
	
	.visma {
		background-image: url('/img/visma-mobile.png')
	}
	
	.print {
		background-image: url('/img/print-mobile.png')
	}
	
}



@media screen and (max-width: 599px) {
			
	h1 {
		margin: 35px 0 0 0;
		line-height: 48px;
	}
	
	h2 {
		font-size: 36px;
		margin: 10px 0 30px 0;
	}
	
	
	h3 {
		font-size: 20px;
	}
	
	
	header {
		max-width: 780px;
	}		
	
	
	.twentyleft {
		margin-left: 0;		
	}


	.logo {
		width: 40px;
		height: 40px;
		margin-left: 0;
	}
	
	.headerimage {
		background-size: cover;
		background-position: center center;
		height: 250px;
		max-width: 100%;
		margin: 0 0 0 0;
		padding: 0;
		transition: height 0.3s;
	}	
	
		header div.headertext h1 {
			font-size: 20px;
			margin-top: 30px;
		}
		
		header div.headertext p {
			font-size: 16px;
		}
		
	div.headerexternals {
		margin: 45px 0 0 80px;
		display: none;
	}
	
	
	
	div.contentwrapper {
		width: 90%;
		height: auto;
		margin: 0px auto 0 auto;
	}
	

	
		
	
	
	
	
}
